<?php 
/**
 *  Template for displaying page builder content, retaining the header and footer.
 *  Template Name: Full width
 * 
 */

	get_header();
	
?>

<main id="content" class="block-wrapper">

	<div class="block-content" >

		<?php

			if ( have_posts() ) :
				
				while ( have_posts() ) :
				
					the_post();
					the_content();
				
				endwhile;
			
			endif;
		
		?>

	</div>

</main>

<?php get_footer(); ?>